Bug 1006427 - Disable dynamic tuned plugins in specified profiles
Disable dynamic tuned plugins in specified profiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jaroslav Škarvada
Branislav Blaškovič
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 11:29 EDT by Jeremy Eder
Modified: 2014-06-18 03:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: tuned-2.2.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:10:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 Branislav Blaškovič 2014-02-12 05:07:04 EST
You mean '/etc/tuned/tuned-main.conf'. Ok, marking as VERIFIED. I can see it too.
Comment 16 Ludek Smid 2014-06-13 06:10:33 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.